#+TITLE: Migration :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Migration :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: 9d3f8c6c-88b6-437b-8406-b7680045ed94
:SOURCE: /home/user/memex/daily/2016-08-11.org
:END:


:CREATED: [2016-08-11 Thu 15:01]
:MODIFIED: [2016-08-11 Thu 15:13]
:IMPORTED: [2023-02-08 Wed 19:22]

Migration slowed down since 2010

Climate change indicator.


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-11.org][2016-08-11.org]]
